> ## Documentation Index
> Fetch the complete documentation index at: https://docs.osiro.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv2organizations trainingpersonas



## OpenAPI

````yaml https://api.osiro.com/doc get /api/v2/organizations/{orgId}/training/personas
openapi: 3.0.0
info:
  title: osiro API
  version: 2.0.0
servers: []
security: []
tags:
  - name: Funnel
    description: Public funnel rendering, submission, MFA, and analytics.
  - name: Training
    description: Org-scoped sales-training catalogs, sessions, and call records.
  - name: Attribution
    description: Cross-domain PostHog identity handoff for the marketing site.
paths:
  /api/v2/organizations/{orgId}/training/personas:
    get:
      tags:
        - Training
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: orgId
          in: path
      responses:
        '200':
          description: The available training personas
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TrainingPersonas'
        '400':
          description: Bad request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '429':
          description: Rate limited
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
        '500':
          description: Internal error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
components:
  schemas:
    TrainingPersonas:
      type: array
      items:
        type: object
        properties:
          id:
            type: string
          name:
            type: string
          role:
            type: string
          description:
            type: string
          difficulty:
            type: string
            enum:
              - easy
              - medium
              - hard
        required:
          - id
          - name
          - role
          - description
          - difficulty
    ApiError:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
          required:
            - code
            - message
      required:
        - error

````